﻿ALTER TABLE [dbo].[Data.Application.JobPrevData]
    ADD CONSTRAINT [PK_Data.Application.JobPrevData] PRIMARY KEY NONCLUSTERED ([Id] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF) ON [PRIMARY];

